﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FLY.Simulation.Blowing
{
    public interface IPlcLink: INotifyPropertyChanged
    {
        string PlcAddr { get; set; }

        /// <summary>
        /// 当前电流 有没？
        /// </summary>
        bool HasElectricCurrent { get; set; }


        /// <summary>
        /// 风机是否启动？
        /// </summary>
        bool HasFan { get; set; }


        UInt16 HeatUpdate { get; set; }

        bool Save();
    }
}
