﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Install.Core.Common
{
    public class InstallPackCollection
    {
        /// <summary>
        /// 当前安装包版本号
        /// </summary>
        public string InstallZipVersion { get; set; }



        /// <summary>
        /// 最新安装包信息，下载路径
        /// </summary>
        public string NewestInstallZipVersionInfoPath { get; set; }

        /// <summary>
        /// 默认最新安装包下载后，放置的路径
        /// </summary>
        public string DefaultNewestInstallZipPath { get; set; }

        /// <summary>
        /// 默认安装路径
        /// </summary>
        public string DefaultInstallPath { get; set; }

        /// <summary>
        /// 安装包资料
        /// </summary>
        public List<InstallPack> Items { get; set; } = new List<InstallPack>();

    }
}
